
.about-box.about-box1 {
  padding-top: 100px;
}
.about-box1-main .icon-bottom {
	float: right;
	z-index: 3;
	position: relative;
	max-width: 230px;
}
.about-box1-main .bg {
	position: absolute;
	z-index: 1;
	bottom: 0;
	max-width: 110%;
}

.about-box1-left {
	position: relative;
	z-index: 5;
	padding: 50px 50px 0 0;
}
.about_box1_banner{
	position: relative;
	z-index: 2;
}
.about-box1-main .col-left .bg {
	right: 0;
	z-index: 2;
}
.about-box1-main .col-left .ov.bg {
	fill: #D7D8E6;
	mix-blend-mode: multiply;
	z-index: 1;
}
.about-box1-main .col-left .mid.bg {
	opacity: 0.9;
	mix-blend-mode: plus-darker;
	mix-blend-mode: darken;
	z-index: 3;
}
.about-box1-main .about-box1-right .bg {
	left: 0;
}
.about_box1_title {
	position: relative;
	color: #0053EB;
	text-align: center;
	text-shadow: 0.56px 0.841px 0 #2D5898;
	-webkit-text-stroke-width: 4.56px;
	-webkit-text-stroke-color: #FFF;
	font-size: 44px;
	font-style: normal;
	font-weight: 900;
	line-height: 89.616px;
	paint-order: stroke fill;
	top: -35px;
	left: -90px;
}
.about_box1_title::before {
	content: "";
	background-image: url(images/bg-abbox1-title.png);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 560px;
	height: 85px;
	z-index: -1;
}
.sub-title {
	position: relative;
	font-weight: 600;
	font-size: 20px;
	padding: 0 40px 0 20px;
}
.sub-title img.phay-top {
	top: 0;
	left: -21px;
	position: absolute;
}
.sub-title img.phay-bottom {
	bottom: 0;
	right: 0;
	position: absolute;
}
/**/
.item-hanhtrinh {
	padding: 0 50px;
}
.item-hanhtrinh .num {
	position: relative;
	font-size: 40px;
	font-weight: 800;
	margin-bottom: 20px;
	display: inline-block;
	border-bottom: 1px solid #0053EB;
	padding-bottom: 16px;
}
.item-hanhtrinh .num::before {
	content: "";
	background-color: #0053EB;
	width: 5px;
	height: 5px;
	display: block;
	border-radius: 100%;
	position: absolute;
	left: 0;
	bottom: -2.5px;
}
.item-hanhtrinh .num::after {
	content: "";
	background-color: #0053EB;
	width: 5px;
	height: 5px;
	display: block;
	position: absolute;
	right: 0;
	bottom: -2.5px;
	transform: rotate(45deg);
}
.item-hanhtrinh .title {
	font-size: 20px;
}
/**/
/**/
.about-box3 {
	background-image: url(images/bg-phattrien.webp);
	background-size: cover;
}
.about-box3::before {
	content: "";
	background-image: url(images/vien-top-ls.png);
	width: 100%;
	height: 50px;
	background-repeat: repeat-x;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}
.gallery-thumbs{
	height: 440px;
}
.gallery-top{
	height: 480px;
}

.gallery-thumbs::before {
	content: "";
	width: 1300px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.nam{
	color: rgba(255, 255, 255, 0.12);
	font-size: 72px;
	font-weight: 900;
	line-height: 1;
	text-transform: uppercase;
}
.swiper-slide-active .nam{
	color: #fff;
	font-size: 80px;
}
.main-abbox3-left-wrap,
.main-abbox3-right-wrap {
	padding-top: 280px;
	z-index: 1;
}
.main-abbox3-right {
	height: 100%;
}
.main-abbox3-right::before {
	position: absolute;
	content: "";
	background-color: #003BA8;
	width: 5000px;
	left: 11px;
	height: 1000px;
	/* top: -10%; */
	z-index: -1;
	display: block;
	bottom: -25px;
}
.item-abbox3-right {
	position: relative;
	padding-left: 40px;
}
.swiper-slide-active .item-abbox3-right:before {
	content: "";
	width: 12px;
	height: 12px;
	border-radius: 100%;
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -6px;
	background-color: #F9E535;
}
.item-abbox3-left h5,
.item-abbox3-left h2,
.item-abbox3-left h4,
.item-abbox3-left h3{
	color: #fff;
	font-weight: 800;
}
.gallery-top .swiper-slide{
	display: flex;
	align-items: center;
}

.main-abbox3 .df-title {
	border-radius: 24px;
	border: 1px solid #0053EB;
	background: #FAFAFA;
	padding: 36px 48px;
	display: flex;
	align-items: center;
	z-index: 8;
	position: absolute;
	top: 75px;
	left: 0;
	width: 100%;
}
.main-abbox3 .df-title .desc,
.main-abbox3 .df-title .title {
	width: 50%;
}
.main-abbox3 .df-title .title b {
	color: #0053EB;
	font-size: 36px;
	font-style: italic;
	font-weight: 800;
	line-height: normal;
	text-transform: uppercase;
	display: block;
}
.main-abbox3 .df-title .title {
	line-height: 1.5;
}
/**/

.item-gocnhin {
  margin-top: 40px;
  border-radius: 24px;
  background: #FFF;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
  display: flex;
  /*align-items: start;*/
}
.item-gocnhin .num {
  background-color: #FF9F1C;
  aspect-ratio: 1;
  width: 60px;
  color: #fff;
  font-size: 28px;
  font-weight: 900;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0 0 40px;
  border-radius: 6px;
}
.item-gocnhin .desc {
  flex: 1;
  padding-left: 100px;
  padding-top: 50px;
  padding-right: 50px;
}
.item-gocnhin .title {
	font-size: 28px;
	padding-bottom: 28px;
	margin-bottom: 28px;
	border-bottom: 1px solid rgba(9, 37, 89, 0.09);
	font-weight: 700;
	display: flex;
	align-items: center;
}
.item-gocnhin .title::before {
	content: "";
	min-width: 28px;
	width: 28px;
	height: 28px;
	display: inline-block;
	background-image: url(images/icon-list-gocnhin.png);
	background-size: contain;
	margin-right: 10px;
	background-repeat: no-repeat;
}
.item-gocnhin .banner {
  max-width: 450px;
  width: 33%;
}
.item-gocnhin .banner {
	height: 100%;
	display: flex;
	align-items: end;
}

.item-sticky {
    position: sticky;
    top: 80px;
    background: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    will-change: transform;
}
.main-abbox4 .item-gocnhin:last-child{
	box-shadow:  0 4px 16px 0 rgba(0, 0, 0, 0.16) !important;
}

/**/
.about_box5_title {
	position: relative;
	color: #FFC92B;
	font-size: 36px;
	font-style: italic;
	font-weight: 900;
	line-height: normal;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: 1.5%;
	text-underline-position: from-font;
	padding: 0 40px 0 20px;
	display: inline-block;
}
.about_box5_title img.phay-top {
	top: 0;
	left: -21px;
	position: absolute;
}
.about_box5_title img.phay-bottom {
	bottom: 0;
	right: 0;
	position: absolute;
}
@media only screen and (max-width: 1600px) {

}